{
    "i__about_parts": "Some parts are provided under license by third parties, cf. below.",
    "i__about_rights": "All rights reserved",
    "i__advanced": "Advanced",
    "i__answerCall": "Answer current ringing call",
    "i__application_is_uptodate": "Your up to date",
    "i__application_will_quit": "Application will quit",
    "i__apply": "Apply",
    "i__appName": "myIstra",
    "i__audio_codecs_warning": "Softphone will restart on codecs changes, you will loose active calls !",
    "i__audio_devices_changed": "Audio devices has been changed",
    "i__audio_others_settings": "Others settings",
    "i__available_audio_codecs": "Available audio codecs",
    "i__beta_help": "You are using the ßeta version, that contains new features that have not been finalized. As a result, it is subject to instability and generate crashes. You should not use it, unless you have been invited to.",
    "i__beta_version": "ßeta version",
    "i__btn_import_outlook": "Import Outlook's contacts",
    "i__btn_retry_now": "Retry now",
    "i__btn_update": "Update",
    "i__btn_update_check": "Check",
    "i__buttons": "Buttons",
    "i__button_ok": "Ok",
    "i__calls_security": "Calls security",
    "i__cancel": "Cancel",
    "i__checking_for_update": "Checking for update",
    "i__checking_update": "checking update",
    "i__checksum": "Checking file integrity",
    "i__clear_cache": "Reinitialize internal settings",
    "i__clear_cache_done": "Re-initialisation done",
    "i__clear_cache_help": "This will disconnect you and clear some internal settings (e.g.: font size, notifications types, default terminal used, web content cache...), but not the General, Audio and Keyboard shortcuts settings of the present window:",
    "i__confirmClosing": "Confirm closing of the application",
    "i__continue_without_softphone": "Continue without softphone",
    "i__copy": "Copy",
    "i__current_security": "Current security",
    "i__cut": "Cut",
    "i__desktop_menu_about": "About myIstra",
    "i__desktop_menu_close": "Quit myIstra",
    "i__desktop_menu_hide": "Hide myIstra",
    "i__desktop_menu_hideOthers": "Hide Others",
    "i__desktop_menu_preferences": "Preferences",
    "i__desktop_menu_reloadApplication": "Restart",
    "i__desktop_menu_showApplication": "Show/Hide",
    "i__desktop_menu_unhideAll": "Show All",
    "i__deviceIn": "Audio input",
    "i__deviceOut": "Audio output",
    "i__deviceRinger": "Ringtone",
    "i__disabled": "Disabled",
    "i__display": "Display",
    "i__do_no_retry": "Do not reconnect, quit myIstra",
    "i__downloading": "Downloading",
    "i__dropCall": "Hang-up current call",
    "i__error_code": "Error code:",
    "i__experience_new": "I prefer to use the new visual user experience",
    "i__experience_old": "I would rather continue using the original version",
    "i__export": "Show logs file for specified days",
    "i__export_specific_range": "Sometimes, your support might ask only a few days of logs:",
    "i__force_call_to_be_secure": "Force softphone calls to be secure",
    "i__force_dial": "Place the call directly ( not only fill the dialer with the selected number )",
    "i__from_day": "From day",
    "i__HID": "Use headset buttons",
    "i__HID_DEVICE": "HID Device",
    "i__hide_help": "Hide help",
    "i__hideOnClose": "Hide (instead of close) myIstra when closing the window",
    "i__hideOnClose_darwin": "Keep myIstra running after closing the application window.",
    "i__hideSplashWindow": "Hide Splash Screen",
    "i__hideVumeterWindow": "Hide Vu Meter Screen (during call)",
    "i__input_buttons": "Input buttons",
    "i__key_alt": "Alt",
    "i__key_altGr": "Alt Gr",
    "i__key_ctrl": "Ctrl",
    "i__key_shift": "Shift",
    "i__key_super": "Windows",
    "i__key_mac_alt": "alt ⌥",
    "i__key_mac_ctrl": "ctrl",
    "i__key_mac_shift": "shift",
    "i__key_mac_super": "cmd ⌘",
    "i__license": "Code licensed under",
    "i__loginUrl": "Login url",
    "i__logo": "Logo",
    "i__manage_audio_codecs": "Audio codecs",
    "i__mark_as_prefered": "Mark as prefered",
    "i__menu_about": "About",
    "i__menu_actual_size": "Actual size",
    "i__menu_advanced": "Troubleshoot",
    "i__menu_audio": "Audio",
    "i__menu_experience": "New experience !",
    "i__menu_keyboard": "Keyboard shortcuts",
    "i__menu_minimize": "Minimize",
    "i__menu_new_experience": "Try New Experience !",
    "i__menu_notifications": "Notifications",
    "i__menu_osIntegration": "General",
    "i__menu_preferences": "Preferences...",
    "i__menu_title": "Settings",
    "i__menu_view": "View",
    "i__menu_window": "Window",
    "i__menu_zoom_in": "Zoom in",
    "i__menu_zoom_out": "Zoom out",
    "i__mute": "Mute",
    "i__nativeNotification": "Use native desktop notifications if possible",
    "i__network_after_resume_available": "Waiting for network connectivity after resume ...",
    "i__network_not_yet_available": "Waiting for network connectivity ...",
    "i__network_quality": "Network quality",
    "i__network_unavailable": "Network is temporarily unavailable.",
    "i__network_unavailable_since": "%2$s min %3$s s ago, %1$s detected a network unavailability: usually, this shows an issue with your internet connection. <br /><br />If other applications that rely on the same connection are working, or if the problem persists, please contact your technical support.",
    "i__no": "No",
    "i__NO_HID_DEVICE": "No USB HID commands detected on device",
    "i__notification_bottomleft": "Bottom left",
    "i__notification_bottomright": "Bottom right",
    "i__notification_centered": "Centered",
    "i__notification_close_content": "Click here to close",
    "i__notification_close_title": "Close myIstra ?",
    "i__notification_new_experience_available": "New User Experience available !",
    "i__notification_new_experience_available_content": "As we have created a new visual experience for you, you can also opt for old style, you can change this later.",
    "i__notification_softphone_failure_content": "Application must close",
    "i__notification_softphone_failure_local_network": "Problem with Firewall or AntiVirus",
    "i__notification_softphone_failure_local_network_content": "There is a problem with your firewall or antivirus that prevents myIstra to communicate with its internal Softphone. Do you want to continue without Softphone?",
    "i__notification_softphone_failure_title": "Softphone can't start",
    "i__notification_softphone_netsecure_error_content": "According to the security policy, you can not use the softphone because the network cannot be trusted (you can change this setting in the preferences).",
    "i__notification_softphone_netsecure_content": "Do you want to retry to connect the Softphone without forcing call to be secured?",
    "i__notification_softphone_netsecure_title": "Softphone cannot connect safely",
    "i__notification_softphone_restarting_content": "It should be available again soon",
    "i__notification_softphone_restarting_title": "Softphone is restarting",
    "i__notification_topleft": "Top left",
    "i__notification_topright": "Top right",
    "i__notification_unresponsive_connectivity": "Connectivity Issues",
    "i__notification_unresponsive_content": "The web application is not responding: myIstra must restart. Error code: $1%s",
    "i__notification_unresponsive_title": "myIstra is temporarily unavailable",
    "i__notification_update_detail": "Click here to restart and apply this update",
    "i__notification_update_detail_browser": "Click here to quit and show the update in the Finder. Apply it manually, and restart myIstra.",
    "i__notification_update_progress_detail": "Would you like to download it now ?",
    "i__notification_update_progress_title": "New version is available",
    "i__notification_update_success_detail": "You now have version",
    "i__notification_update_success_title": "myIstra has been updated.",
    "i__notification_update_title": "New version downloaded",
    "i__notificationPosition": "Position of notifications",
    "i__offline_retry": "Attempting to reconnect in %1$s min %2$s s ...",
    "i__open_log_os_generic": "Show diagnostic file in the file explorer",
    "i__open_log_os_mac": "Show diagnostic file in Finder",
    "i__open_log_os_window": "Show diagnostic file in Windows Explorer",
    "i__open_specific_log_os_generic": "Show partial diagnostic file in the file explorer",
    "i__open_specific_log_os_mac": "Show partial diagnostic file in Finder",
    "i__open_specific_log_os_window": "Show partial diagnostic file in Windows Explorer",
    "i__outlook_contact_import_failed": "The Outlook's contact import has failed",
    "i__outlook_contact_imported": "Outlook's contact(s) imported",
    "i__paste": "Paste",
    "i__pickupVisualQueue": "ACD Group: distribute next call",
    "i__pickupVisualQueue_help": "Only for 'selective pick-up from visual queue' type of ACD groups",
    "i__placeCall": "Place call with selected number",
    "i__preventSleep": "Prevent sleep/hibernate mode",
    "i__quality_good": "good",
    "i__quality_medium": "medium",
    "i__quality_poor": "poor",
    "i__quality_unknown": "unknown",
    "i__quit": "Quit",
    "i__reinit_myistra": "Reinitialize internal settings",
    "i__restoreOnIncomingCall": "Restore myIstra on incoming call",
    "i__restoreOnIncomingCall_tip": "Incoming call notifications must be on in myIstra",
    "i__retry_now": "Retrying now ...",
    "i__ring_volume_disabled": " The ringtone volume is not adjustable.",
    "i__save": "Save",
    "i__searchContact": "Search contact",
    "i__security": "Security",
    "i__security_allow_unsecure": "Use the softphone without encryption (not recommended for security reasons)",
    "i__security_only_secure": "Do not use the softphone at all",
    "i__security_policy": "Security policy",
    "i__security_policy_warning": "When the network cannot be trusted:",
    "i__selected_audio_codecs": "Selected audio codecs",
    "i__show_advanced_options": "Show advanced settings",
    "i__show_help": "Show help",
    "i__signOutOnQuit": "Sign out when I exit myIstra",
    "i__sip_not_secured": "Softphone calls are NOT secured",
    "i__sip_secured": "Softphone calls are currently secured",
    "i__startMinimized": "Starts minimized",
    "i__startWithOs": "Starts myIstra when session starts",
    "i__switch_to_stable": "Switch to normal version",
    "i__tab_general": "General",
    "i__targetUrl": "Target url",
    "i__test": "Test",
    "i__test_notification_content": "Notification content",
    "i__test_notification_title": "Notification title",
    "i__to_day": "To day (incl.)",
    "i__troubleshoot_help": "In case of technical issues, your technical support may ask you the application logs:",
    "i__troubleshoot_title": "Diagnostics",
    "i__update_available_at_next_start": "A software update has been downloaded. It will be installed transparently at next startup.",
    "i__update_mandatory": "Mandatory software update has been downloaded, and must be installed now for security reasons.",
    "i__update_mandatory_darwin": "A mandatory software update has been downloaded, and must be installed manually now for security reasons. The application will quit and show the .dmg file in the Finder, in order for you to double click, and proceed to its manual installation.",
    "i__update_status_available": "New version available %1$s",
    "i__update_status_checking": "Checking for new versions ...",
    "i__update_status_config": "No upgrade available",
    "i__update_status_downloading": "Downloading %1$s",
    "i__update_status_error": "Error while checking for new versions",
    "i__update_status_error_downloading": "Error during download of %1$s",
    "i__update_status_error_verifying": "Application can't be verified",
    "i__update_status_now": "Upgrade now",
    "i__update_status_uptodate": "You are up to date",
    "i__update_status_verifying": "Verifying %1$s",
    "i__upgrade_error_certificate_message": "You must check updates manually",
    "i__upgrade_error_certificate_title": "myIstra can not check upgrades",
    "i__upgrade_install_question": "A software update has been downloaded. Do you want to install it now?",
    "i__upgrade_install_question_darwin": "A software update has been downloaded. Do you want to install it now? If yes, the application will quit and show the .dmg file in the Finder, in order for you to double click, and proceed to its manual installation.",
    "i__upgrade_later": "Later",
    "i__upgrade_now": "Now",
    "i__USE_HID_DEVICE": "Use the USB HID buttons to manage calls",
    "i__use_new_experience": "Try the new visual user experience",
    "i__use_old_experience": "Stay with original style",
    "i__view_less": "View less",
    "i__view_more": "View more",
    "i__volume": "Volume",
    "i__window_disappear": "This windows will disappear as soon as the network is available again.",
    "i__yes": "Yes",
    "i__zoom_minus": "Zoom out",
    "i__zoom_minus_key": "Ctrl -",
    "i__zoom_plus": "Zoom in",
    "i__zoom_plus_key": "Ctrl +"
}
